
D4Science Infrastructure - Task #1852

Preparation of PreProduction Gateway for portlet functional testing

Dec 18, 2015 02:45 PM - Massimiliano Assante

Status: Closed Start date: Dec 18, 2015

Priority: High Due date: Dec 18, 2015

Assignee: Massimiliano Assante % Done: 100%

Category: Other Estimated time: 4.00 hours

Target version: PreProd Infrastructure   

Infrastructure: Pre-Production   

Description

preprod.d4science.org needs to be set up to host the portlet functional testing, in particular a new VRE should be create under the

Ecosystem VO, preprodVRE, testing accounts should be also created.

History

#1 - Dec 18, 2015 02:46 PM - Massimiliano Assante

- Status changed from New to In Progress

#3 - Dec 21, 2015 11:30 AM - Massimiliano Assante

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
